<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Детелина</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Детелина"/>
<meta name="wx_page_id" content="15395"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Детелина" id="wxsec1"><h1 class="pagetitle" id="wx1">Детелина</h1>

<wx:template id="wx_t1" pagename="Шаблон:Към_пояснение" page_id="23692"/>
<dl id="wx2">
<dd id="wx3"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Disambig.svg" title="Емблема за пояснителна страница" wx:linktype="image" wx:pagename="Картинка:Disambig.svg" id="wx4"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Disambig.svg" alt="Емблема за пояснителна страница" width="22" id="wx5"/></a> <i id="wx6">Вижте <a href="/wbg/%D0%94%D0%B5%D1%82%D0%B5%D0%BB%D0%B8%D0%BD%D0%B0_%28%D0%BF%D0%BE%D1%8F%D1%81%D0%BD%D0%B5%D0%BD%D0%B8%D0%B5%29" title="Детелина (пояснение)" wx:linktype="known" wx:pagename="Детелина_(пояснение)" wx:page_id="11528" id="wx7">пояснителната страница</a> за други значения на <b id="wx8">детелина</b>.</i></dd>
</dl>

<hr id="wx9"/>
<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Шаблон:Таксо_начало_растение" page_id="20638"/>
<table style="margin-left:6px; margin-bottom:6px; border:1px solid silver; float:right; padding: 0px; background-color:lightgreen; color:black;" rules="all" cellspacing="0" id="wx10">
<tr id="wx11">
<th style="text-align:center;" id="wx12"><b id="wx13">Детелина</b> <wx:templateend start="wx_t2"/>
 

<pre id="wx14">
   <wx:template id="wx_t3" pagename="Шаблон:Таксо_картинка2" page_id="48459"/>|- style="background: white;"
</pre>
</th>
<td style="text-align:center; padding:3px" id="wx15">
<div id="wx16">
<div class="wx_image" wx:align="center" id="wx17"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Trifolium_repens_%28inflorescense%29_Edit.jpg" title=" Детелина" wx:linktype="image" wx:pagename="Картинка:Trifolium_repens_(inflorescense)_Edit.jpg" id="wx18"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Trifolium_repens_%28inflorescense%29_Edit.jpg" alt=" Детелина" width="270" id="wx19"/></a></div>

<div id="wx20"><small id="wx21">Детелина</small></div>
</div>

<wx:templateend start="wx_t3"/>
<pre id="wx22">
   <wx:template id="wx_t4" pagename="Шаблон:Таксо_класификация_начало" page_id="20658"/>|-
</pre>
</td>
<th style="text-align: center;" id="wx23"><b id="wx24"><a href="/wbg/%D0%9A%D0%BB%D0%B0%D1%81%D0%B8%D1%84%D0%B8%D0%BA%D0%B0%D1%86%D0%B8%D1%8F_%D0%BD%D0%B0_%D0%BE%D1%80%D0%B3%D0%B0%D0%BD%D0%B8%D0%B7%D0%BC%D0%B8%D1%82%D0%B5" title="Класификация на организмите" wx:linktype="known" wx:pagename="Класификация_на_организмите" wx:page_id="3851" id="wx25">Класификация</a></b> </th>
</tr>

<tr style="background: white;" id="wx26">
<td id="wx27">|- 

<table style="margin-left:auto; margin-right:auto;" id="wx28"><wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Шаблон:Таксо_царство" page_id="20602"/>
<tr id="wx29">
<td style="text-align:right; vertical-align:top;" id="wx30">
<p id="wx31">царство: </p>
</td>
<td id="wx32"><a href="/wbg/%D0%A0%D0%B0%D1%81%D1%82%D0%B5%D0%BD%D0%B8%D1%8F" title="Растения" wx:linktype="known" wx:pagename="Растения" wx:page_id="9982" id="wx33">Растения</a>
<p id="wx34"> </p>
</td>
<td id="wx35"><i id="wx36">Plantae</i><wx:templateend start="wx_t5"/>
<pre id="wx37">
       <wx:template id="wx_t6" pagename="Шаблон:Таксо_отдел" page_id="20605"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx38">
<p id="wx39">отдел: </p>
</td>
<td id="wx40"><a href="/wbg/%D0%9F%D0%BE%D0%BA%D1%80%D0%B8%D1%82%D0%BE%D1%81%D0%B5%D0%BC%D0%B5%D0%BD%D0%BD%D0%B8" title="Покритосеменни" wx:linktype="known" wx:pagename="Покритосеменни" wx:page_id="55399" id="wx41">Покритосеменни</a>
<p id="wx42"> </p>
</td>
<td id="wx43"><i id="wx44">Magnoliophyta</i><wx:templateend start="wx_t6"/>
<pre id="wx45">
       <wx:template id="wx_t7" pagename="Шаблон:Таксо_клас" page_id="20606"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx46">
<p id="wx47">клас: </p>
</td>
<td id="wx48"><a href="/wbg/%D0%94%D0%B2%D1%83%D1%81%D0%B5%D0%BC%D0%B5%D0%B4%D0%B5%D0%BB%D0%BD%D0%B8" title="Двусемеделни" wx:linktype="known" wx:pagename="Двусемеделни" wx:page_id="55401" id="wx49">Двусемеделни</a>
<p id="wx50"> </p>
</td>
<td id="wx51"><i id="wx52">Magnoliopsida</i><wx:templateend start="wx_t7"/>
<pre id="wx53">
       <wx:template id="wx_t8" pagename="Шаблон:Таксо_разред" page_id="20607"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx54">
<p id="wx55">разред: </p>
</td>
<td id="wx56">
<p id="wx57"> </p>
</td>
<td id="wx58"><i id="wx59"><a href="/wbg/Fabales" class="new" title="Fabales" wx:linktype="unknown" wx:pagename="Fabales" id="wx60">Fabales</a></i><wx:templateend start="wx_t8"/>
<pre id="wx61">
       <wx:template id="wx_t9" pagename="Шаблон:Таксо_семейство" page_id="20608"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx62">
<p id="wx63">семейство: </p>
</td>
<td id="wx64"><a href="/wbg/%D0%91%D0%BE%D0%B1%D0%BE%D0%B2%D0%B8" title="Бобови" wx:linktype="known" wx:pagename="Бобови" wx:page_id="90604" id="wx65">Бобови</a>
<p id="wx66"> </p>
</td>
<td id="wx67"><i id="wx68">Fabaceae</i> <wx:templateend start="wx_t9"/>
 

<pre id="wx69">
       <wx:template id="wx_t10" pagename="Шаблон:Таксо_род" page_id="20609"/>|-
</pre>
</td>
<td style="text-align:right; vertical-align:top;" id="wx70">
<p id="wx71">род: </p>
</td>
<td id="wx72"><b id="wx73">Детелина</b>
<p id="wx74"> </p>
</td>
<td id="wx75"><i id="wx76"><b id="wx77">Trifolium</b></i> <wx:templateend start="wx_t10"/>
<pre id="wx78">
   <wx:template id="wx_t11" pagename="Шаблон:Таксо_класификация_край" page_id="20604"/>|}<wx:templateend start="wx_t11"/>
   <wx:template id="wx_t12" pagename="Шаблон:Таксо_таксони" page_id="20660"/>|-
</pre>
</td>
<th style="text-align: center;" id="wx79"><b id="wx80"><a href="/wbg/%D0%92%D0%B8%D0%B4_%28%D0%B1%D0%B8%D0%BE%D0%BB%D0%BE%D0%B3%D0%B8%D1%8F%29" title="Вид (биология)" wx:linktype="known" wx:pagename="Вид_(биология)" wx:page_id="20491" id="wx81">Видове</a></b> </th>
</tr>

<tr id="wx82">
<td style="text-align: left; background: white;" id="wx83">
<p id="wx84">ок. 300<wx:templateend start="wx_t12"/>
<wx:template id="wx_t13" pagename="Шаблон:Таксо_край" page_id="20598"/>
</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t13"/>
<p id="wx85"><b id="wx86">Детелината</b> (<i id="wx87">Trifolium</i>) е <a href="/wbg/%D0%A0%D0%BE%D0%B4_%28%D0%B1%D0%B8%D0%BE%D0%BB%D0%BE%D0%B3%D0%B8%D1%8F%29" title="Род (биология)" wx:linktype="known" wx:pagename="Род_(биология)" wx:page_id="20490" id="wx88">род</a> <a href="/wbg/%D0%A0%D0%B0%D1%81%D1%82%D0%B5%D0%BD%D0%B8%D1%8F" title="Растения" wx:linktype="known" wx:pagename="Растения" wx:page_id="9982" id="wx89">растения</a>, разпространени най-вече в умерените ширини на северното полукълбо. Част от видовете се култивират за <a href="/wbg/%D0%A4%D1%83%D1%80%D0%B0%D0%B6" title="Фураж" wx:linktype="known" wx:pagename="Фураж" wx:page_id="60144" id="wx90">фураж</a>, най-вече <a href="/wbg/%D0%91%D1%8F%D0%BB%D0%B0_%D0%B4%D0%B5%D1%82%D0%B5%D0%BB%D0%B8%D0%BD%D0%B0" title="Бяла детелина" wx:linktype="known" wx:pagename="Бяла_детелина" wx:page_id="69838" id="wx91">бялата детелина</a> <i id="wx92">Trifolium repens</i> и <a href="/wbg/%D0%A7%D0%B5%D1%80%D0%B2%D0%B5%D0%BD%D0%B0_%D0%B4%D0%B5%D1%82%D0%B5%D0%BB%D0%B8%D0%BD%D0%B0" title="Червена детелина" wx:linktype="known" wx:pagename="Червена_детелина" wx:page_id="34739" id="wx93">червената детелина</a> <i id="wx94">Trifolium pratense</i>.</p>

<wx:template id="wx_t14" pagename="Шаблон:Растения-мъниче" page_id="66937"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx95"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Dahlia_redoute.JPG" title="" wx:linktype="image" wx:pagename="Картинка:Dahlia_redoute.JPG" id="wx96"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Dahlia_redoute.JPG" alt="" width="30" height="60" id="wx97"/></a></div>

<div style="margin-left: 37px;" id="wx98"><i id="wx99">Тази статия, свързана с <a href="/wbg/%D0%A0%D0%B0%D1%81%D1%82%D0%B5%D0%BD%D0%B8%D1%8F" title="Растения" wx:linktype="known" wx:pagename="Растения" wx:page_id="9982" id="wx100">растения</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx101">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%94%D0%B5%D1%82%D0%B5%D0%BB%D0%B8%D0%BD%D0%B0&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx102">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t14"/><a href="http://be-x-old.wikipedia.org/wiki/%D0%9A%D0%B0%D0%BD%D1%8E%D1%88%D1%8B%D0%BD%D0%B0" class="extiw" title="be-x-old:Канюшына" wx:linktype="interwiki" wx:pagename="be-x-old:Канюшына" id="wx103">be-x-old:Канюшына</a> </td>
</tr>
</table>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%94%D0%B5%D1%82%D0%B5%D0%BB%D0%B8%D0%BD%D0%B0" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx104">Категории</a>: <span dir="ltr" id="wx105"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D1%80%D0%B0%D1%81%D1%82%D0%B5%D0%BD%D0%B8%D1%8F" title="Категория:Мъничета за растения" wx:linktype="known" wx:pagename="Категория:Мъничета_за_растения" wx:page_id="66938" id="wx106">Мъничета за растения</a></span> | <span dir="ltr" id="wx107"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%91%D0%BE%D0%B1%D0%BE%D0%B2%D0%B8" title="Категория:Бобови" wx:linktype="known" wx:pagename="Категория:Бобови" wx:page_id="69814" id="wx108">Бобови</a></span> | <span dir="ltr" id="wx109"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%97%D0%B5%D0%BC%D0%B5%D0%B4%D0%B5%D0%BB%D1%81%D0%BA%D0%B8_%D0%BA%D1%83%D0%BB%D1%82%D1%83%D1%80%D0%B8" title="Категория:Земеделски култури" wx:linktype="known" wx:pagename="Категория:Земеделски_култури" wx:page_id="27992" id="wx110">Земеделски култури</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://ar.wikipedia.org/wiki/%D8%A8%D8%B1%D8%B3%D9%8A%D9%85" class="external" wx:linktype="interwiki" wx:pagename="ar:برسيم" id="wx111">العربية</a> | <a href="http://ca.wikipedia.org/wiki/Tr%C3%A8vol" class="external" wx:linktype="interwiki" wx:pagename="ca:Trèvol" id="wx112">Català</a> | <a href="http://da.wikipedia.org/wiki/Kl%C3%B8ver" class="external" wx:linktype="interwiki" wx:pagename="da:Kløver" id="wx113">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Klee" class="external" wx:linktype="interwiki" wx:pagename="de:Klee" id="wx114">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Clover" class="external" wx:linktype="interwiki" wx:pagename="en:Clover" id="wx115">English</a> | <a href="http://eo.wikipedia.org/wiki/Trifolio" class="external" wx:linktype="interwiki" wx:pagename="eo:Trifolio" id="wx116">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Trifolium" class="external" wx:linktype="interwiki" wx:pagename="es:Trifolium" id="wx117">Español</a> | <a href="http://fi.wikipedia.org/wiki/Apilat" class="external" wx:linktype="interwiki" wx:pagename="fi:Apilat" id="wx118">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Tr%C3%A8fle" class="external" wx:linktype="interwiki" wx:pagename="fr:Trèfle" id="wx119">Français</a> | <a href="http://gl.wikipedia.org/wiki/Trevo" class="external" wx:linktype="interwiki" wx:pagename="gl:Trevo" id="wx120">Galego</a> | <a href="http://he.wikipedia.org/wiki/%D7%AA%D7%9C%D7%AA%D7%9F" class="external" wx:linktype="interwiki" wx:pagename="he:תלתן" id="wx121">עברית</a> | <a href="http://hsb.wikipedia.org/wiki/D%C5%BAe%C4%87el" class="external" wx:linktype="interwiki" wx:pagename="hsb:Dźećel" id="wx122">Hornjoserbsce</a> | <a href="http://it.wikipedia.org/wiki/Trifolium" class="external" wx:linktype="interwiki" wx:pagename="it:Trifolium" id="wx123">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%AF%E3%83%AD%E3%83%BC%E3%83%90%E3%83%BC" class="external" wx:linktype="interwiki" wx:pagename="ja:クローバー" id="wx124">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%ED%86%A0%EB%81%BC%ED%92%80%EC%86%8D" class="external" wx:linktype="interwiki" wx:pagename="ko:토끼풀속" id="wx125">한국어</a> | <a href="http://lt.wikipedia.org/wiki/Dobilas" class="external" wx:linktype="interwiki" wx:pagename="lt:Dobilas" id="wx126">Lietuvių</a> | <a href="http://nds.wikipedia.org/wiki/Klever" class="external" wx:linktype="interwiki" wx:pagename="nds:Klever" id="wx127">Plattdüütsch</a> | <a href="http://nl.wikipedia.org/wiki/Klaver" class="external" wx:linktype="interwiki" wx:pagename="nl:Klaver" id="wx128">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/Kl%C3%B8ver" class="external" wx:linktype="interwiki" wx:pagename="nn:Kløver" id="wx129">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/Kl%C3%B8vere" class="external" wx:linktype="interwiki" wx:pagename="no:Kløvere" id="wx130">Norsk (bokmål)</a> | <a href="http://os.wikipedia.org/wiki/%C3%86%D1%80%D1%82%C3%A6%D1%81%D1%8B%D1%84%C3%A6%D0%B3" class="external" wx:linktype="interwiki" wx:pagename="os:Æртæсыфæг" id="wx131">Иронау</a> | <a href="http://pl.wikipedia.org/wiki/Koniczyna" class="external" wx:linktype="interwiki" wx:pagename="pl:Koniczyna" id="wx132">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Trifolium" class="external" wx:linktype="interwiki" wx:pagename="pt:Trifolium" id="wx133">Português</a> | <a href="http://ro.wikipedia.org/wiki/Trifolium" class="external" wx:linktype="interwiki" wx:pagename="ro:Trifolium" id="wx134">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9A%D0%BB%D0%B5%D0%B2%D0%B5%D1%80" class="external" wx:linktype="interwiki" wx:pagename="ru:Клевер" id="wx135">Русский</a> | <a href="http://se.wikipedia.org/wiki/Luovvarat" class="external" wx:linktype="interwiki" wx:pagename="se:Luovvarat" id="wx136">Sámegiella</a> | <a href="http://simple.wikipedia.org/wiki/Clover" class="external" wx:linktype="interwiki" wx:pagename="simple:Clover" id="wx137">Simple English</a> | <a href="http://sv.wikipedia.org/wiki/Kl%C3%B6vrar" class="external" wx:linktype="interwiki" wx:pagename="sv:Klövrar" id="wx138">Svenska</a> | <a href="http://uk.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BD%D1%8E%D1%88%D0%B8%D0%BD%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="uk:Конюшина" id="wx139">Українська</a> | <a href="http://vi.wikipedia.org/wiki/C%E1%BB%8F_ba_l%C3%A1_%28Trifolium%29" class="external" wx:linktype="interwiki" wx:pagename="vi:Cỏ_ba_lá_(Trifolium)" id="wx140">Tiếng Việt</a> | <a href="http://zh.wikipedia.org/wiki/%E4%B8%89%E5%8F%B6%E8%8D%89%E5%B1%9E" class="external" wx:linktype="interwiki" wx:pagename="zh:三叶草属" id="wx141">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx142">детелина</p>
</wx:argument><wx:argument name="2">
<p id="wx143">детелина (пояснение)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx144">Детелина</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx145">Trifolium repens (inflorescense) Edit.jpg</p>
</wx:argument><wx:argument name="2">
<p id="wx146">Детелина</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<a href="/wbg/%D0%A0%D0%B0%D1%81%D1%82%D0%B5%D0%BD%D0%B8%D1%8F" title="Растения" wx:linktype="known" wx:pagename="Растения" wx:page_id="9982" id="wx147">Растения</a>
</wx:argument><wx:argument name="2">
<p id="wx148">Plantae</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"><wx:argument name="1">
<a href="/wbg/%D0%9F%D0%BE%D0%BA%D1%80%D0%B8%D1%82%D0%BE%D1%81%D0%B5%D0%BC%D0%B5%D0%BD%D0%BD%D0%B8" title="Покритосеменни" wx:linktype="known" wx:pagename="Покритосеменни" wx:page_id="55399" id="wx149">Покритосеменни</a>
</wx:argument><wx:argument name="2">
<p id="wx150">Magnoliophyta</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t7"><wx:argument name="1">
<a href="/wbg/%D0%94%D0%B2%D1%83%D1%81%D0%B5%D0%BC%D0%B5%D0%B4%D0%B5%D0%BB%D0%BD%D0%B8" title="Двусемеделни" wx:linktype="known" wx:pagename="Двусемеделни" wx:page_id="55401" id="wx151">Двусемеделни</a>
</wx:argument><wx:argument name="2">
<p id="wx152">Magnoliopsida</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t8"><wx:argument name="1"/><wx:argument name="2">
<a href="/wbg/Fabales" class="new" title="Fabales" wx:linktype="unknown" wx:pagename="Fabales" id="wx153">Fabales</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t9"><wx:argument name="1">
<a href="/wbg/%D0%91%D0%BE%D0%B1%D0%BE%D0%B2%D0%B8" title="Бобови" wx:linktype="known" wx:pagename="Бобови" wx:page_id="90604" id="wx154">Бобови</a>
</wx:argument><wx:argument name="2">
<p id="wx155">Fabaceae</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t10"><wx:argument name="1">
<b id="wx156">Детелина</b>
</wx:argument><wx:argument name="2">
<p id="wx157">Trifolium</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t11"/>
<wx:templatearguments for="wx_t12"><wx:argument name="ранг">
<a href="/wbg/%D0%92%D0%B8%D0%B4_%28%D0%B1%D0%B8%D0%BE%D0%BB%D0%BE%D0%B3%D0%B8%D1%8F%29" title="Вид (биология)" wx:linktype="known" wx:pagename="Вид_(биология)" wx:page_id="20491" id="wx158">Видове</a>
</wx:argument><wx:argument name="списък">
<p id="wx159">ок. 300</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t13"/>
<wx:templatearguments for="wx_t14"/>
</html>
